<?php
date_default_timezone_set($GLOBALS['config']['timezone']);
session_set_cookie_params(24 * 3600);
session_start();
require('src/autoload.php');
define('APP_ROOT', dirname(__FILE__));

if ($GLOBALS['config']['environment'] == 'development') {
    ini_set('display_errors', 1);
    ini_set('display_startup_errors', 1);
    error_reporting(-1);
}

new autoload();
new router();
